#kt_app_main { background-color: #ededed; }
.app-header { background-color: #24698f !important; }

.form-control.form-control-blue { background-color: #EEF2FC; color: #72a3d7; border: 1px solid #BCCCEB; }
.form-control.form-control-rodeoDust { background-color: #EDE4DB; color: #663300; border: 1px solid #CBAD92; }
.form-control.form-control-solid-grey { background-color: gainsboro !important; border: 1px solid #90a1ad; }
.form-select.form-select-solid-grey { background-color: gainsboro !important; border: 1px solid #90a1ad; }

.form-control.form-control-solid-blue { background-color: #EEF2FC; border-color: #D3DDF0; color: #5e6278; }
.form-select.form-select-solid-blue { background-color: #EEF2FC; border-color: #D3DDF0; color: #5e6278; }

.text-cardinal { color: #B92533; }
.text-fireBush { color: #E49A1F; }
.text-lightEggplant { color: #834787; }

.btn.btn-light-greeny { color: #719533; border-color: #719533; background-color: #D2DF8F; font-weight: bold; }
.btn.btn-light-almond { color: #8F532F; border-color: #8F532F; background-color: #EFDEC2; font-weight: bold; }
.btn.btn-light-spinch { color: #5E652F; border-color: #5E652F; background-color: #D7DBB5; font-weight: bold; }
.btn.btn-light-iceblue { color: #3285A5; border-color: #3285A5; background-color: #E2F0F5; font-weight: bold; }
.btn.btn-light-iceblueR { color: #FFF; border-color: #FFF; background-color: #0E86FE; }

select.guid_cat { background-color: #B92533; color: #FFF; }
/* .btn.btn-dark { color: var(--bs-dark-inverse); border-color: var(--bs-dark); background-color: var(--bs-dark); }
.btn-dark {
    --bs-btn-color: #ffffff;
    --bs-btn-bg: #1E2129;
    --bs-btn-border-color: #1E2129;
    --bs-btn-hover-color: #ffffff;
    --bs-btn-hover-bg: #404249;
    --bs-btn-hover-border-color: #35373e;
    --bs-btn-focus-shadow-rgb: 64,66,73;
    --bs-btn-active-color: #ffffff;
    --bs-btn-active-bg: #4b4d54;
    --bs-btn-active-border-color: #35373e;
    --bs-btn-active-shadow: none;
    --bs-btn-disabled-color: #ffffff;
    --bs-btn-disabled-bg: #1E2129;
    --bs-btn-disabled-border-color: #1E2129;
} */
/* #scart a:hover { background-color: #B92533; } */
.bg-floralwhite { background-color: floralwhite; }
.offcanvas-header { background-color: crimson; color: #fff; }
.error { color: #B92533; }

/** Product Category Background Color **/
.cat-bg-1 { background-color: #fddde4 !important; }
.cat-bg-2 { background-color: #cdebbc !important; }
.cat-bg-3 { background-color: #d1e8f2 !important; }
.cat-bg-4 { background-color: #cdd4f8 !important; }
.cat-bg-5 { background-color: #f6dbf6 !important; }
.cat-bg-6 { background-color: #fff2e5 !important; }
.cat-bg-7 { background-color: #d77f7a !important; }
.cat-bg-8 { background-color: #63a2c1 !important; }
.cat-bg-9 { background-color: #F2FCE4 !important; }
.cat-bg-10 { background-color: #FFFCEB !important; }
.cat-bg-11 { background-color: #ECFFEC !important; }
.cat-bg-12 { background-color: #FEEFEA !important; }
.cat-bg-13 { background-color: #FFF3EB !important; }
.cat-bg-14 { background-color: #FFF3FF !important; }
.cat-bg-15 { background-color: #F2FCE4 !important; }